--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
full_name: GD2::Canvas#polygon
is_singleton: false
name: polygon
params: (points, filled = false, open = false)
visibility: public
